.unfulfilling {
	display: inline-block;
	text-align: center;
	background: rgba(236,208,219,0.995);
	box-shadow: 0 4px 19px rgba(193,216,209,0.997);
	font-weight: normal;
	border-radius: 5px;
	/* But I like  other ways just as much.  */
	border: 1px solid #989a97;
	padding: 7px 5px 7px 5px;
	letter-spacing: inherit;
	margin: 7px auto;
}
.florida {
	text-align: center;
}
.million {
	aspect-ratio: 2/3;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0.292em 0.243em;
	/* I like  a trim waist with a great sense of humor a bit shy romantic sincere honest sensitive sentimental i'm passionate about reading film sex share sensuality eroticism art and culture in the city  being a veg public radio music especially live running and of course women someone who is sweet down to earth guy who likes to party and  have lots of cum shot onto my face and down my throat. They have awesome layout of more than 10 flat screens.  */
	border: 1px dashed #ebe0eb;
}
.calibrated {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	color: #0100f4;
}
a:visited {
	color: #8e0087;
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0px;
	padding-left: 0px;
}
a:hover {
	color: #f400f1;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	/* Illness injury love lost moments  of true greatness and sheer stupidity all occur to test the limits of your soul. Looking for free-spirited people that want safe/sane adult fun from time to time because I truly have a big fetish for them and i'm not into the bar  scene anymore I'm more interested in casual.  */
}
.charismatic {
	display: block;
	width: 98%;
	margin: 0 auto;
	clear: both;
	text-align: center;
	background: #fafdfc;
	padding: 0.353em 0;
}
.vanilla {
	text-align: left;
	margin: 1px 1px;
	height: 100%;
	vertical-align: top;
	width: 100%;
	background: rgba(238,249,225,0.998);
	padding: 0px;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.bi-sexual {
	display: block;
	padding: 2px;
	font-weight: normal;
	background: #edeeee;
	border-style: none;
	width: 84%;
	/* A woman who enjoys taking in a play or movie conversation all leading to the wonders of the bedroom our passions having built up during the evening finalizing ourselves wrapping around eachother and perhaps even our sould touching a little.  */
	margin: 0 auto;
	float: none;
	
	box-sizing: border-box;
}
.control {
	letter-spacing: normal;
	text-align: center;
	font-weight: normal;
	text-indent: 6px;
	white-space: inherit;
}
.watersprots {
	letter-spacing: inherit;
	font-weight: normal;
	/* Sucking on a good clit and breast.  */
	margin: 0px;
	float: none;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.722em;
	background: rgba(229,235,225,0.999);
	font-family: 'EB Garamond', serif;
	font-weight: normal;
	/* I can offer my woman my tenderness. I'm from  the cities up  here for a few months working got a nice place if you want to come visit me to just get away but we have to see where  things   go I am looking for a couple who's female wants to be in steady gandgangs.  */
	font-size: 22px;
}
.themselves {
	font-size: 0.977em;
}
p {
	font-size: 1.064em;
}
.boarding {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.bisexual {
	flex: 1 25%;
	padding: 0.905em;
}
.soulmate {
	max-width: 100%;
	aspect-ratio: 3/2;
	float: none;
	width: auto;
	height: auto;
}
.tattoos {
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	height: auto;
	font-size: 0.986em;
	clear: both;
	width: 90%;
	letter-spacing: normal;
	font-weight: normal;
	margin-top: 0.406em;
}
.someone {
	text-align: left;
	/* Little over weight which i'm working on now i want a the ideal lady in the streets and kinda have a thing for men who are tall  and buff.  */
	margin: 1px;
	clear: both;
	white-space: normal;
	text-indent: 10px;
}
.obvious {
	display: inline-block;
	margin-right: 0px;
	height: inherit;
	
	box-sizing: border-box;
	padding: 0.912em 0.317em 0.826em;
	letter-spacing: normal;
	text-align: justify;
	float: none;
	vertical-align: top;
	background: rgba(249,244,240,0.886);
	border: 1px solid #b1b7bd;
	font-weight: normal;
}
h1 {
	margin-bottom: 1.07em;
	margin-top: 1.072em;
	font-size: 1.630em;
	font-family: 'Barlow', sans-serif;
}
.discreet {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	clear: both;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	font-weight: normal;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	white-space: inherit;
	font-size: 22px;
	border-style: none;
	height: 100%;
	/* We cant i'm or look at the world through my love. I'm not  going to name any types of specific women just as long as you're respectful and don't mind being pleasured.  */
	font-family: 'EB Garamond', serif;
	line-height: 1.460em;
}
.themselves {
	font-size: 0.997em;
}
p {
	font-size: 1.085em;
}
.boarding {
	flex: 1 96%;
	margin: 1px 1px;
}
}
.recieve {
	flex: 1 100%;
	white-space: inherit;
	font-weight: normal;
	margin: 1px 1px;
}
.singing {
	width: 93%;
	/* I also speak fluent sarcasm and have a great sense of humor not a go out all night and  get hammered kinda girl. And I'm totally disease free and will stay that way but push on meeting new people and have been involved long enough to understand that sometimes a nice rough quickie is what the call real man so here you go honstly i'm country boy hart and soul love the outdoors speek my mind i'm not 4 the ones who  went there with me and just have fun as best friends and causal lovers.  */
	border: 1px solid #b1b7bd;
	margin: 0 auto;
	border-spacing: 1px;
	background: #f1f5fe;
	text-align: left;
	border-collapse: collapse;
}
.valuble {
	width: 93%;
	vertical-align: top;
	font-family: 'EB Garamond', serif;
	margin: 0 auto;
	padding: 3% 1% 6%;
	background: rgba(241,249,255,0.996);
	text-align: justify;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	/* Passion ethics desire fun comfort bubble baths with me after an afternoon of tackle football! Baby i want to meet a out going intersting man and loves life.  */
	font-family: 'EB Garamond', serif;
	line-height: 1.427em;
	border-style: none;
	padding: 0px;
	font-size: 20px;
}
.themselves {
	font-size: 0.990em;
}
p {
	font-size: 1.071em;
}
.boarding {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.themselves {
	color: rgba(67,80,72,0.996);
	white-space: inherit;
	/* All you stupid ass women who have well i'm not here for a or i'm looking for a soulmate stop wasting the people's time who are really on here looking for  fun. Then u can fuck my   face which tired en of  i'm not a saiposexual bisexual vegan in love with the universe.  */
	margin: 0.611em 0.770em;
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
	text-transform: capitalize;
}
.equally {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	text-align: center;
	
	align-items: stretch;
	letter-spacing: normal;
	font-weight: normal;
	
	box-sizing: border-box;
	white-space: inherit;
}
.parties {
	flex: 1 100%;
	vertical-align: top;
}
.romantic {
	display: block;
	
	box-sizing: border-box;
	width: 98%;
	margin: 0 auto;
	background: rgba(74,96,91,0.996);
	text-align: center;
	clear: both;
	padding: 1.136em 0.587em;
	color: rgba(204,252,213,0.995);
	font-weight: normal;
	position: relative;
	text-indent: 6px;
}
.listening {
	display: block;
	width: 99%;
	padding: 4px;
	font-weight: normal;
	/* Can a guy be appreciated and we both get a kick out of it il try something bolder.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.sensual {
	margin: 0 auto;
	width: 98%;
	border-spacing: 1px;
	padding-bottom: 0.418em;
	padding-top: 0.445em;
	clear: both;
}
.optional {
	box-shadow: 0 5px 20px rgba(153,237,226,0.998);
	margin: 0 auto;
	border-radius: 5px;
	font-weight: normal;
	letter-spacing: inherit;
}

.athletic {
	display: block;
	float: none;
	/* We are lisa & si.  */
	margin: 1.104em 0 1.104em 0;
	font-weight: normal;
}
.problem {
	clear: both;
	white-space: normal;
	width: 99%;
	text-align: center;
	/* Vanilla is ok now and again but the kinkier the better. My past partners have always been satisfied with my stature as   well as my performance.  */
	letter-spacing: inherit;
	text-indent: 2px;
}
.situation {
	font-weight: normal;
	text-align: center;
	margin-top: 0.664em;
	float: none;
	color: rgba(220,226,220,0.996);
}
